Bug 120553 - New port:www/ATutor
Summary: New port:www/ATutor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-12 13:30 UTC by wenheping
Modified: 2008-02-15 08:10 UTC (History)
0 users

See Also:


Attachments
file.shar (4.57 KB, text/plain)
2008-02-12 13:30 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-02-12 13:30:01 UTC
ATutor is an Open Source Web-based Learning Content Management System
(LCMS) designed with accessibility and adaptability in mind.
Administrators can install or update ATutor in minutes, develop custom
themes to give ATutor a new look, and easily extend its functionality
with feature modules. Educators can quickly assemble, package, and
redistribute Web-based instructional content, easily import prepackaged
content, and conduct their courses online. Students learn in an adaptive
learning environment.

WWW: http://www.atutor.ca/
Comment 1 Beech Rintoul freebsd_committer 2008-02-13 22:48:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 Beech Rintoul freebsd_committer 2008-02-15 03:33:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feedback
Comment 3 dfilter service freebsd_committer 2008-02-15 08:01:28 UTC
beech       2008-02-15 08:01:21 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/atutor           Makefile distinfo pkg-descr 
    www/atutor/files     pkg-message.in 
  Log:
  ATutor is an Open Source Web-based Learning Content Management System
  (LCMS) designed with accessibility and adaptability in mind.
  Administrators can install or update ATutor in minutes, develop custom
  themes to give ATutor a new look, and easily extend its functionality
  with feature modules. Educators can quickly assemble, package, and
  redistribute Web-based instructional content, easily import prepackaged
  content, and conduct their courses online. Students learn in an adaptive
  learning environment.
  
  PR:             ports/120553
  Submitted by:   Wen heping <wenheping at gmail.com>
  
  Revision  Changes    Path
  1.1970    +1 -0      ports/www/Makefile
  1.1       +62 -0     ports/www/atutor/Makefile (new)
  1.1       +3 -0      ports/www/atutor/distinfo (new)
  1.1       +30 -0     ports/www/atutor/files/pkg-message.in (new)
  1.1       +10 -0     ports/www/atutor/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2008-02-15 08:02:03 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!